# $config.section Returns the name of the current section of a config file
Usage
    $config.section(<id>)
Description
Returns the name of the current section in the config file identifier by <id>. <id> must be a valid config identifier returned by $config.open()
Syntax Specification
    $config.section(<id>)
See also
config module documentation

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by root at Tue Sep 24 07:25:10 2013